0

The Linux kernel is prone to an invalid pointer dereference denial-of-service vulnerability.

An attacker with permissions to open '/dev/pktcdvd/control' can exploit this issue to read arbitrary kernel memory or cause the kernel to crash, denying service to legitimate users. Due to the nature of the issue, code execution may be possible; this has not been confirmed.
REFERENCIA DE LA VULNERABILIDAD 


Desde Vulnerability Team exortamos a los usuarios y administradores revisar las notificaciones y aplicar las actualizaciones necesarias, para ayudar a mitigar los riesgos.

fuente: securityfocus.com

0 comentarios: